﻿li { list-style-image:url(hack.png); }
body, html { margin: 0; padding: 0; background: url(hg.jpg) no-repeat fixed;
}
/* Schriftart im gesamten Dokument */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #996600;
}

/* Absätze, DIVs, Tabellen, Listen, Formulare in 10 Punkt */
p, div, table, li, form  {
  font-size: 10pt; 
}

/* Hintergrundfarbe grau mit weißer Schrift */
h1 {
  color: #800000;
} 

/* Überschrift 2 und 3 blau färben */
h2, h3 {
  color: #996600; 
} 

/* fette Passagen rot einfärben */
b {
  color: #CC0000; 
} 

/* kursive Passagen blau färben */
i {
  color: rgb(0,0,153); 
} 

/* Link-Stile für Hover-Links  */
a:link {
  color: rgb(0,0,153); 
} 

a:link { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #663300;
        } 

a:visited { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #663300;
        }

a:hover { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #996600;
        }  

#licznik { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #0000FF;
} 

#formularz1 { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #996600;
} 

#formularz1a { font-family:  Arial, Verdana, Helvetica;
        font-size: 6pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #996600;
} 

#formularz1b { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #996600;
        text-align: justify;
} 

#formularz2 { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 
#formularz2a { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
        text-align: justify;
} 

#formularz2b { font-family:  Arial, Verdana, Helvetica;
        font-size: 14pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 

#formularz2c { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #d4a40a;
} 

#formularz2d { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 

#formularz2e { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #C0504D;
} 

#formularz3 { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 

#formularz3a { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 

#formularz4 { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #C0504D;
} 

#formularz4a { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: bold;
        font-weight: bold;
        text-decoration: none;
        color: #996600;
} 

#formularz5 { font-family:  Arial, Verdana, Helvetica;
        font-size: 10pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #D5D5AC;
} 

#formularz6 { font-family:  Arial, Verdana, Helvetica;
        font-size: 12pt;
        font-style: normal;
        font-weight: normal;
        text-decoration: none;
        color: #D5D5AC;
} 


.lupa {
        height: 24px;
        width:24px;
        font-family:Verdana,sans;
        font-size:11px;
        color: #FFFFFF;
        background-color: #FBF0B2;
        border-top:0px solid #00C0FF;
        border-left:0px solid  #00C0FF;
        border-bottom:0px solid  #0070C0;
        border-right:0px solid  #0070C0;
        background-image: url(lupe.png);
        cursor: pointer;
}